from django.shortcuts import render
from django.http import HttpResponseNotFound, HttpResponseServerError

def custom_404_view(request, exception):
    """커스텀 404 Not Found 페이지"""
    return HttpResponseNotFound(render(request, '404.html'))

def custom_500_view(request):
    """커스텀 500 Server Error 페이지"""
    return HttpResponseServerError(render(request, '500.html'))
